/* Meyer Reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; vertical-align: baseline; background: transparent; }
body { line-height: 1; }
ol, ul { list-style: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
/* remember to define focus styles! */
:focus { outline: 0; }
/* remember to highlight inserts somehow! */
ins { text-decoration: none; }
del { text-decoration: line-through; }
/* tables still need 'cellspacing="0"' in the markup */
table { border-collapse: collapse; border-spacing: 0; }

/* elements */
body { background: #ddd; }
a, a:link, a:hover { color: blue; }
a:visited { color: #43796f; }
h1 { color: #43796f; font-family: Futura, Century Gothic, AppleGothic, sans-serif; font-size: 34px; font-weight: bold; letter-spacing: -1px; line-height: 39px; padding: 12px 0 2px 0; }
h2 { color: #43796f; font-family: Futura, Century Gothic, AppleGothic, sans-serif; font-size: 22px; font-weight: bold; letter-spacing: -1px; line-height: 27px; padding: 12px 0 2px 0; }
h3 { color: #43796f; font-family: Futura, Century Gothic, AppleGothic, sans-serif; font-size: 17px; font-weight: bold; letter-spacing: 0; line-height: 22px; padding: 12px 0 2px 0; }
body h1:first-child, body h2:first-child, body h3:first-child { padding-top: 0;}
ol { font-size: 10px; list-style-position: outside; list-style-type: decimal; margin: 0 0 10px 40px; }
ol li { font-family: arial, helvetica, sans-serif; font-size: 15px; line-height: 20px; padding: 0 0 4px 0;  }
p { font-family: arial, helvetica, sans-serif; font-size: 15px; line-height: 21px; padding-bottom: 10px;  }
pre { background: #ecf1f6; border: 1px solid #888; font-size: 15px; line-height: 20px; padding: 10px 30px; margin: 0 40px 10px 40px; }
ul { font-size: 10px; list-style-position: outside; list-style-type: disc; margin: 0 0 10px 40px; }
ul li { font-family: arial, helvetica, sans-serif; font-size: 15px; line-height: 20px; padding: 0 0 6px 0;  }

/* core classes */
.background { background: #fff url(http://static.jawstats.com/images/bg.gif) repeat-y 730px 0; }
.clear { clear: both; }
.container { margin: 0 auto; width: 990px; }
.red { color: #900; font-weight: bold; }
.right { text-align: right; }
.phrase { background: transparent url(http://static.jawstats.com/images/quote_open.gif) no-repeat 0 2px; font-family: arial, helvetica, sans-serif; font-size: 15px; line-height: 21px; }
.phrase span { background: transparent url(http://static.jawstats.com/images/quote_close.gif) no-repeat right 2px; padding: 0 14px 0 14px; }
.phrasenote { color: #800; font-family: arial, helvetica, sans-serif; font-size: 13px; line-height: 18px; margin: 0 0 0 15px; }
div.box { background: #ecf1f6; border: 1px solid #888; padding: 10px; margin: 0 40px; }
div.divider { background: #fff url(http://static.jawstats.com/images/stripes.gif) repeat-x 50% 50%; font-family: arial, helvetica, sans-serif; font-size: 11px; line-height: 11px; padding: 0 35px; margin-bottom: 4px; }
div.dividerLarge { background: #fff url(http://static.jawstats.com/images/stripes.gif) repeat-x 50% 50%; font-family: arial, helvetica, sans-serif; font-size: 11px; line-height: 11px; padding: 0 35px; margin: 8px 0; }
div.divider span { background: #fff; color: #555; padding: 0 6px; }
p.demo { font-size: 16px; font-weight: bold; line-height: 23px; text-align: center; }
p.small { font-size: 11px; line-height: 17px; }
span.fauxlink { color: blue; cursor: pointer; text-decoration: underline; }
input[type=button], input[type=submit] { background: #43796f; border-left: 3px solid #57bba8; border-top: 3px solid #57bba8; border-bottom: 3px solid #13342e; border-right: 3px solid #13342e; color: #fff; padding: 2px 5px; }
textarea { border: 1px solid #43796f; font-size: 16px; height: 170px; margin: 0 0 4px 0; padding: 3px; width: 641px; }

/* content & footer */
#content { background: #fff; padding-bottom: 60px; }
#contentLeft { background: f4f4f4; float: left; width: 719px; }
#contentRight { background: f4f4f4; float: right; width: 250px; }
#contentRight h3 { line-height: 19px; padding: 0;}
#contentRight p { font-size: 14px; line-height: 20px; padding-bottom: 0;}
#footer { color: #555; font-family: arial, helvetica, sans-serif; font-size: 11px; margin: 25px 0 50px; text-align: right; }
#footer a, #footer a:link, #footer a:visited { border-bottom: 1px dotted #555; color: #555; text-decoration: none; }
#footer a:hover { border-bottom: 1px solid #000; color: #000; }

/* add-ons */
.addons { background: #fff url(http://static.jawstats.com/images/bg.gif) repeat-y 360px 0; }
#addonsLang { float: left; width: 350px; }
#addonsLang iframe { display: block; height: 55px; width: 55px; }
#addonsLang table { border-bottom: 1px solid #ddd; margin-bottom: 16px; width: 350px; }
#addonsLang td { border-top: 1px solid #ddd; font-family: arial, helvetica, sans-serif; font-size: 11px; padding: 4px 0; vertical-align: middle; }
#addonsLang td a { color: #43796f; font-family: Futura, Century Gothic, AppleGothic, sans-serif; font-size: 22px; font-weight: bold; letter-spacing: -1px; line-height: 36px; }
#Translation td { padding: 4px 0; }
#addonsTheme { float: right; width: 350px; }

/* download */
#downloadArchive td { border-bottom: 1px solid #ddd; font-family: arial, helvetica, sans-serif; font-size: 14px; padding: 13px 0; text-align: center; }
#downloadArchive td small { font-size: 11px; }
#downloadBanner { background: #fff; border: 1px solid #000; color: #333; font-family: arial, helvetica, sans-serif; font-size: 11px; margin: 0 30px 10px; padding: 10px 5px 12px 5px !important; text-align: center; }
#downloadBanner h2 { color: #900; }
#downloadBanner p { padding: 4px 0 0; }
#downloadBanner small { font-size: 11px; }

/* header */
#header { background: #33332d; color: #cccc9f; font-family: arial, helvetica, sans-serif; font-size: 12px; height: 65px; }
#header a, #header a:link, #header a:visited { color: #fff; text-decoration: none; }
#header a:hover { color: #bccbdb; text-decoration: underline; }
#header img { float: left; height: 53px; width: 145px; }
#header input { border: 0px; }
#header table { float: right; height: 65px; text-align: right; }
#header td { vertical-align: middle; }
#header td:first-child { padding-right: 9px; }
#search { background: #33332d url(http://static.jawstats.com/images/header/search_bg_off.gif) no-repeat 50% 50%; height: 25px; padding: 0 3px; text-align: left !important; width: 147px; }
#search input { background: #71716c; color: #000; font-family: arial, helvetica, sans-serif; font-size: 12px; margin: 0 4px; padding: 0; width: 138px; }

/* homepage */
#homepage { background: #fff url(http://static.jawstats.com/images/homebg.jpg) repeat-x 0 100%; }
#homepageLeft { background: transparent url(http://static.jawstats.com/images/home.jpg) repeat-x 0 100%; float: left; height: 470px; width: 515px; }
#homepageRight { float: right; padding: 10px 20px 0 0; text-align: center; width: 445px; }
#homepageRight h1 { padding-bottom: 3px; }
#homepageRight div { padding: 5px 80px 15px 80px; }
#homepageRight div div { border-bottom: 1px dotted #ccc; font-family: arial, helvetica, sans-serif; font-size: 16px; padding: 12px 0; }
#homepageRight div div:last-child { border-bottom: 0; }
#homepageRight .homedisclaim { font-size: 11px; }
#homepageBanner { background: #fff; border: 1px solid #000; color: #333; font-family: arial, helvetica, sans-serif; font-size: 11px; margin: 0 30px; padding: 10px 5px 10px 5px !important; }
#homepageBanner h2 { color: #900; }
#homepageBanner p { padding: 4px 0 2px; }

/* login & registration */
#registration { width: 100%; }
#registration input[type=password], #registration input[type=text] { border: 1px solid #43796f; font-size: 16px; padding: 3px; width: 200px; }
#registration td { font-family: arial, helvetica, sans-serif; font-size: 15px; line-height: 21px; padding: 4px; }
#registration td span { color: #666; font-size: 12px; line-height: 21px; padding: 0 0 0 6px; }

/* messageboard */
#msgForm { width: 100%; }
#msgForm td { font-family: arial, helvetica, sans-serif; font-size: 15px; line-height: 21px; text-align: right; vertical-align: top; }
#msgForm input[type=text] { border: 1px solid #43796f; font-size: 16px; margin: 0 0 7px 0; padding: 3px; width: 641px; }
#msgThreads { color: #333; font-family: arial, helvetica, sans-serif; font-size: 14px; width: 100%; }
#msgThreads a, #msgThreads a:link, #msgThreads a:hover, #msgThreads a:visited { color: #000; }
#msgThreads td { background: #e2e9e8; border: 2px solid #fff; padding: 8px; vertical-align: middle;  }
#msgThreads th { color: #888; border: 2px solid #fff; padding: 0 8px 2px; font-size: 11px; font-weight: normal; text-align: left;  }
#msgThreads th:last-child { text-align: center;  }
#msgThreads .msgComment { font-size: 15px; line-height: 21px; vertical-align: top; }
#msgThreads .msgCount { font-size: 12px; text-align: center; }
#msgThreads .msgInfo { font-size: 11px; line-height: 13px; padding: 6px 8px; vertical-align: top; }

/* navigation */
#navigation { background: #fff url(http://static.jawstats.com/images/header/nav.gif) repeat-x 0 0; color: #000; font-family: arial, helvetica, sans-serif; font-size: 15px; height: 50px; line-height: 15px; }
#navigation a, #navigation a:link, #navigation a:visited { color: #000; text-decoration: none; }
#navigation a:hover { color: #fff; }
#navigation div div { color: #fff; float: left; height: 28px; margin-right: 22px; padding-top: 8px; }
#navigation div div.selected { background: transparent url(http://static.jawstats.com/images/header/nav_on.gif) no-repeat 50% 0; }

/* right column */
#rightBanner { background: #fff; border: 1px solid #000; color: #333; font-family: arial, helvetica, sans-serif; font-size: 11px; padding: 10px 2px 12px 2px !important; text-align: center; }
#rightBanner h2 { color: #900; line-height: 23px; margin-bottom: 5px; }
#rightBanner p { font-size: 13px; padding: 4px 0 0; }
#latestNews { font-family: arial, helvetica, sans-serif; font-size: 11px; }
#latestNews div.open { border-bottom: 1px dotted #aaa; margin-bottom: 1px; padding: 0 0 4px 0; }
#latestNews div.close { padding-top: 5px; text-align: right; }

/* translations */
dl + h3 { clear: both; padding-top: 22px !important; }
dl { border-top: 1px solid #ddd; display: inline; float: left; padding: 6px 0; width: 719px; }
dt { float: left; width: 31%; }
dd { border-top: 1px solid #ddd; float: right; font-family: arial, helvetica, sans-serif; font-size: 15px; line-height: 21px; padding: 0 0 8px 0; width: 65%; }
.noBorder { border: 0; padding-top: 0; }
.translation { color: #555; font-family: arial, helvetica, sans-serif; font-size: 12px; line-height: 16px; }
.translationadd { color: #555; font-family: arial, helvetica, sans-serif; font-size: 12px; line-height: 16px; margin: 4px 0 4px 0; }